FEDORA-2018-f69cc27818 created by zbyszek 2 years ago for Fedora 27
stable

The Provides/Obsoletes for python subpackages were adjusted to fix an issue with upgrades.


  • Upstream update to 3.23
  • add more digits of predicted file, model file, scaled data and data from matlab libsvmwrite: to .17g
  • svm-toy-gtk is no longer supported
  • Dependency qt is updated to qt5
  • probability output:
  • if 2 classes, directly output the predited probabilities rather than run the iterative algorithms for multi-class situations
  • java:
  • libsvm.jar generated by java 1.7 rather than 1.5
  • change the use of "_" in svm.java, which won't be allowed in later java
  • python:
  • split to python2 and python3

How to install

sudo dnf upgrade --advisory=FEDORA-2018-f69cc27818

This update has been submitted for testing by zbyszek.

2 years ago

This update has obsoleted libsvm-3.23-2.fc27, and has inherited its bugs and notes.

2 years ago

This update has been pushed to testing.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for batched by zbyszek.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago

Automated Test Results